<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<vehicle type="manureBarrel" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../bin/shared/xml/schema/vehicle.xsd">
    <annotation>Copyright (C) GIANTS Software GmbH, All Rights Reserved.</annotation>

    <storeData>
        <name>WPS TA 25 Profi Line</name>
        <specs>
            <combination xmlFilename="$data/vehicles/bomech/multiProfi/multiProfi.xml"/>
            <combination xmlFilename="vehicles/hawe/wps24TT/wps24TT.xml"/>
            <combination xmlFilename="vehicles/wienhoff/ta25ProfiLine/ta25ProfiLine.xml"/>
            <weight minValue="14000"/>
        </specs>
        <functions>
            <function>$l10n_function_slurrySpreaderWithoutTool</function>
            <function>$l10n_function_wheelWeightsRecommended</function>
        </functions>
        <image>vehicles/wienhoff/ta25ProfiLine/store_ta25ProfiLineBundle.png</image>
        <bundleElements>
            <bundleElement>
                <xmlFilename>vehicles/hawe/wps24TT/wps24TT.xml</xmlFilename>
                <offset>0 -0.019 0</offset>
                <rotationOffset>-0.082 0 0</rotationOffset>
            </bundleElement>
            <bundleElement>
                <xmlFilename>vehicles/wienhoff/ta25ProfiLine/ta25ProfiLine.xml</xmlFilename>
                <offset>0 -0.016 -0.95</offset>
                <rotationOffset>-0.082 0 0</rotationOffset>
            </bundleElement>
        </bundleElements>
        <attacherInfo>
            <attach bundleElement0="1" bundleElement1="2" attacherJointIndex="2" inputAttacherJointIndex="1" />
        </attacherInfo>
        <rotation>0</rotation>
        <brand>WIENHOFF</brand>
        <category>slurryTanks</category>
        <shopLoadingDelay initial="0.25" config="0.25"/>
        <vertexBufferMemoryUsage>0</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>0</indexBufferMemoryUsage>
        <textureMemoryUsage>0</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
        <audioMemoryUsage>0</audioMemoryUsage>
    </storeData>

    <base>
        <size width="3.5" length="9.0" height="1.95" lengthOffset="0.1"/>
    </base>
</vehicle>
